Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 609087 - Racoon deletes all associated phase 2 sa's after deleting of phase 1 sa
Racoon deletes all associated phase 2 sa's after deleting of phase 1 sa
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ipsec-tools (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Tomas Mraz
Ondrej Moriš
: OtherQA, ZStream
Depends On: 599115
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 07:58 EDT by RHEL Product and Program Management
Modified: 2013-01-10 22:06 EST (History)
11 users (show)

See Also:
Fixed In Version: ipsec-tools-0.6.5-14.el5_5.4
Doc Type: Bug Fix
Doc Text:
When looking at the security policy database entries the racoon daemon used to match inexact entries even if there was an exact entry in the database. The updated package matches the exact entry before falling back to inexact matching.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 02:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0645 normal SHIPPED_LIVE ipsec-tools bug fix update 2010-08-24 02:59:07 EDT

  None (edit)
Description RHEL Product and Program Management 2010-06-29 07:58:42 EDT
This bug has been copied from bug #599115 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 5 Florian Nadge 2010-07-13 05:03:49 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
When looking at the security policy database entries the racoon daemon used to match inexact entries even if there was an exact entry in the database. The updated package matches the exact entry before falling back to inexact matching.
Comment 7 errata-xmlrpc 2010-08-24 02:59:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0645.html

Note You need to log in before you can comment on or make changes to this bug.